## eole-nextcloud 25.0.9+5-12

=== debian/changelog ===
eole-nextcloud (25.0.9+5-12) envole-8-unstable; urgency=low

  [ afornerot ]
  * [f025875] DNMA
  * [9a77e6f] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [5025826] afornerot: Update package since “debian/envole/25.0.9+5-11”

 -- afornerot <afornerot@cadoles.com>  Thu, 25 Sep 2025 12:04:58 +0200

eole-nextcloud (25.0.9+5-11) envole-8-unstable; urgency=low

  [ lseys ]
  * [c741b7a] désactivation des mises-a-jours par l'interface
  * [b772e5d] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [8833c29] lseys: Update package since “debian/envole/25.0.9+5-10”

 -- lseys <lseys@cadoles.com>  Thu, 31 Jul 2025 11:31:00 +0200

eole-nextcloud (25.0.9+5-10) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4592e35] Dépendance sur jq pour le nouveau script
  * [98f6480] Sortir la suppression des partages superflus du reconfigure.
  * [519d17d] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [1ff6a8e] Benjamin Bohard: Update package since “debian/envole/25.0.9+5-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Dec 2024 14:52:42 +0100

eole-nextcloud (25.0.9+5-9) envole-8-unstable; urgency=low

  [ afornerot ]
  * [e4a9a01] suppression du filescan
  * [2aea340] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [5c1963a] afornerot: Update package since “debian/envole/25.0.9+5-8”

 -- afornerot <afornerot@cadoles.com>  Thu, 14 Dec 2023 11:13:31 +0100

eole-nextcloud (25.0.9+5-8) envole-8-unstable; urgency=low

  [ afornerot ]
  * [4cf24cd] replacer jasig/phpcas de la version 1.5
  * [3fa7807] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [861a0b0] afornerot: Update package since “debian/envole/25.0.9+5-7”

 -- afornerot <afornerot@cadoles.com>  Wed, 15 Nov 2023 16:39:26 +0100

eole-nextcloud (25.0.9+5-7) envole-8-unstable; urgency=low

  [ afornerot ]
  * [1298bbe] résolution pb CAS sur nextcloud 25
  * [b53a76b] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [869a369] afornerot: Update package since “debian/envole/25.0.9+5-6”

 -- afornerot <afornerot@cadoles.com>  Wed, 08 Nov 2023 14:37:22 +0100

eole-nextcloud (25.0.9+5-6) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9e7c67c] L’emplacement du partage est lié à la variable container_ip_partage.
  * [9b46423] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [856e0f7] Benjamin Bohard: Update package since “debian/envole/25.0.9+5-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 09:02:11 +0200

eole-nextcloud (25.0.9+5-5) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ef4812f] occ upgrade est nécessaire à chaque reconfigure.
  * [b98609e] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [25c77fe] : Update package since “debian/envole/25.0.9+5-4”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 24 Aug 2023 15:48:55 +0200

eole-nextcloud (25.0.9+5-4) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c074446] Mise a jour des commandes occ et protection du mot de passe.
  * [e47f99d] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [845e303] : Update package since “debian/envole/25.0.9+5-3”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 24 Aug 2023 14:35:08 +0200

eole-nextcloud (25.0.9+5-3) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1b304a5] Désarchiver la version cible en cas de première installation.
  * [f6e5aa4] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [60e5a82] : Update package since “debian/envole/25.0.9+5-2”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 24 Aug 2023 11:25:19 +0200

eole-nextcloud (25.0.9+5-2) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c578169] Ne rien faire si les sources sont déjà à jour.
  * [8cf2003] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [585d53e] : Update package since “debian/envole/25.0.9+5-1”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 24 Aug 2023 10:39:04 +0200

eole-nextcloud (25.0.9+5-1) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [50bab2a] Dépendance sur l’utilitaire de patch binaire.
  * [849fa14] Montée de version en 25
  * [e401fb9] Compacter les sources dans le paquet et adapter la procédure de mise à jour
  * [796d86d] Modifier la version compatible de l’app user_cas.
  * [defdbea] Merge branch 'master' into dist/envole/8/master
  * [a3553c4] Utilitaire pour compresser et décompresser les sources.
  * [77b68e9] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [72f0902] : Update package since “debian/envole/24.0.1+5-6”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Wed, 23 Aug 2023 12:27:45 +0200

eole-nextcloud (24.0.1+5-6) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [80757ea] templetiser le displayname de user_ldap
  * [de20fac] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [ed39546] Arnaud Fornerot: Update package since “debian/envole/24.0.1+5-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Jul 2022 10:38:06 +0200

eole-nextcloud (24.0.1+5-5) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6986aaf] prise en compte amonecole sur montage des partages (ref #34357)
  * [e3b367a] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [30ddee4] Arnaud Fornerot: Update package since “debian/envole/24.0.1+5-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 28 Jun 2022 16:26:19 +0200

eole-nextcloud (24.0.1+5-4) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [235c04a] postservice sans warning
  * [6a73a93] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [84fea4d] Arnaud Fornerot: Update package since “debian/envole/24.0.1+5-3”


