## eole-nextcloud 25.0.9+5-14

=== Makefile ===
################################
# Makefile pour NEXTCLOUD
################################

SOURCE=nextcloud
VERSION=14.0.3
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
