=== debian/changelog ===
eole-nextcloud (25.0.9+5-14) envole-8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0c5f9b3] Typo
  * [c6f2e16] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [665f7d0] Benjamin Bohard: Update package since “debian/envole/25.0.9+5-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:21:10 +0200

eole-nextcloud (25.0.9+5-13) envole-8-unstable; urgency=low

  [ lseys ]
  * [933b0c9] Ajout de la gestion de rétention des fichier dans trashbin et version de nextcloud
  * [407fc41] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [3939ad8] lseys: Update package since “debian/envole/25.0.9+5-12”

 -- lseys <lseys@cadoles.com>  Mon, 20 Oct 2025 13:33:30 +0200
