=== debian/control ===
Source: eole-nextcloud
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), dh-systemd
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nextcloud
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nextcloud/repository

Package: nextcloud-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour nextcloud "EOLE".

Package: eole-nextcloud
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, nextcloud-sso, jq
Description: Eolisation de l'application nextcloud.

Package: nextcloud-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, bsdiff
Description: Sources pour nextcloud "EOLE".
