## eole-nextcloud 25.0.9+6-1

=== debian/changelog ===
eole-nextcloud (25.0.9+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ffdd3c5] passage de la branche master sur la 2.8
  * [c761b5e] suppression des sources 15.0.14
  * [d3f44cc] suppression des sources 16.0.09
  * [f284696] suppression des sources 17.0.5
  * [2e9be3b] suppression des sources 18.0.4
  * [41ec2f3] suppression des sources 19.0.1
  * [25ea95f] ajout source upstream 20.0.14
  * [89ef33c] ajout source upstream 21.0.9
  * [f5c1da6] ajout source upstream 22.2.8
  * [5910024] ajout source upstream 23.0.5
  * [e3d5852] ajout source upstream 24.0.1
  * [3eca1dd] Merge branch 'master' into dist/envole/8/master
  * [0e5b486] modification patch pour 24.0.1
  * [3ceaa32] Merge branch 'master' into dist/envole/8/master
  * [a6eee79] patch pour nextcloud 24.0.1
  * [b3475d3] Merge branch 'master' into dist/envole/8/master
  * [c31401f] patch pour nextcloud 24.0.1
  * [020d005] patch envole 24.0.1
  * [5918c6a] Merge branch 'master' into dist/envole/8/master
  * [235c04a] postservice sans warning
  * [6a73a93] Merge branch 'master' into dist/envole/8/master
  * [6986aaf] prise en compte amonecole sur montage des partages (ref #34357)
  * [e3b367a] Merge branch 'master' into dist/envole/8/master
  * [80757ea] templetiser le displayname de user_ldap
  * [de20fac] Merge branch 'master' into dist/envole/8/master

  [ Benjamin Bohard ]
  * [50bab2a] Dépendance sur l’utilitaire de patch binaire.
  * [849fa14] Montée de version en 25
  * [e401fb9] Compacter les sources dans le paquet et adapter la procédure de mise à jour
  * [796d86d] Modifier la version compatible de l’app user_cas.
  * [defdbea] Merge branch 'master' into dist/envole/8/master
  * [a3553c4] Utilitaire pour compresser et décompresser les sources.
  * [77b68e9] Merge branch 'master' into dist/envole/8/master
  * [c578169] Ne rien faire si les sources sont déjà à jour.
  * [8cf2003] Merge branch 'master' into dist/envole/8/master
  * [1b304a5] Désarchiver la version cible en cas de première installation.
  * [f6e5aa4] Merge branch 'master' into dist/envole/8/master
  * [c074446] Mise a jour des commandes occ et protection du mot de passe.
  * [e47f99d] Merge branch 'master' into dist/envole/8/master
  * [ef4812f] occ upgrade est nécessaire à chaque reconfigure.
  * [b98609e] Merge branch 'master' into dist/envole/8/master
  * [9e7c67c] L’emplacement du partage est lié à la variable container_ip_partage.
  * [9b46423] Merge branch 'master' into dist/envole/8/master
  * [4592e35] Dépendance sur jq pour le nouveau script
  * [98f6480] Sortir la suppression des partages superflus du reconfigure.
  * [519d17d] Merge branch 'master' into dist/envole/8/master
  * [8e9ce42] Différenciation 2.9
  * [a450a27] fix: use php-fpm and php 8.1
  * [6da142c] Merge branch 'master' into dist/envole/9/master
  * [d8251a1] dh-systemd n’est plus un paquet optionnel
  * [edc6560] La directive SetHandler est propre à chaque Directory
  * [9a47b38] Merge branch 'master' into dist/envole/9/master
  * [5d2eb23] Contrainte sur la version de envole-dependances pour php-fpm

  [ afornerot ]
  * [1298bbe] résolution pb CAS sur nextcloud 25
  * [b53a76b] Merge branch 'master' into dist/envole/8/master
  * [4cf24cd] replacer jasig/phpcas de la version 1.5
  * [3fa7807] Merge branch 'master' into dist/envole/8/master
  * [e4a9a01] suppression du filescan
  * [2aea340] Merge branch 'master' into dist/envole/8/master
  * [4582a52] ihm
  * [856fd22] Merge branch 'master' into dist/envole/9/master
  * [75ad854] DNMA
  * [34f113a] Merge branch 'master' into dist/envole/9/master

  [ lseys ]
  * [c741b7a] désactivation des mises-a-jours par l'interface
  * [ef04775] Merge branch 'e8/master'
  * [d0ed806] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [fd67ff8] Benjamin Bohard: Update package since “debian/envole/19.0.1+4-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 09:44:34 +0200
