=== debian/changelog ===
eole-nextcloud (25.0.9+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0c5f9b3] Typo
  * [0ff894b] Merge branch 'e8/master'
  * [697ab3a] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [fe0730b] Benjamin Bohard: Update package since “debian/envole/25.0.9+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:23:10 +0200

eole-nextcloud (25.0.9+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [f025875] DNMA

  [ lseys ]
  * [933b0c9] Ajout de la gestion de rétention des fichier dans trashbin et version de nextcloud
  * [58451ba] Merge branch 'e8/master'
  * [f68f9c0] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [18fb1ab] lseys: Update package since “debian/envole/25.0.9+6-1”

 -- lseys <lseys@cadoles.com>  Mon, 20 Oct 2025 12:29:33 +0200
