=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe Envole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50), dh-systemd
+Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.8.4
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/nextcloud
@@ -20,5 +20,5 @@
 
 Package: nextcloud-apps
 Architecture: all
-Depends: ${misc:Depends}, envole-dependances-apps, bsdiff
+Depends: ${misc:Depends}, envole-dependances-apps (>= 1.0+6-1), bsdiff
 Description: Sources pour nextcloud "EOLE".
